ChartDirector Ver 5.0 (PHP Edition)

PolarChart.setGridColor

Usage

setGridColor([ rGridColor [, rGridWidth [, aGridColor [, aGridWidth ]]]])

Description

Sets the grid colors and widths of the polar plot area.

Arguments

Argument | Default | Description
--- | --- | ---
rGridColor | 80000000 | The color of grid lines in the radial direction (from the center outwards).
rGridWidth | 1 | The line width for grid lines in the radial direction (from the center outwards).
aGridColor | 80000000 | The color of grid lines in the angular direction (concentric circles around the center).
aGridWidth | 1 | The line width of grid lines in the angular direction (concentric circles around the center) The line width is only used if the polar plot area is using a polygon grid (see PolarChart.setGridStyle). If circular grid is used, the line width is always 1.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.